2006 iMac need Mountain Lion

Discussion in 'iMac' started by zalle, Dec 29, 2015.

  1. zalle macrumors member

    Joined:
    Jun 2, 2008
    #1
    Hello,

    My wife uses two 24" iMacs, a 2008 and a white 2006 6.1 (this one is the love of her life).

    She needs to install a program (Pixellu Smart Albums 2) which requires OSX 10.8 or later, unfortunately, the white iMac only supports 10.7.

    I tried using the SFOTT option to upgrade, and I installed Mavericks (since I have this version on my own mac), and it worked, BUT no sound and no graphic card support (NVIDIA 7300GT), so I'm back at stage 1 (using time machine to get it back to 10.7.5). Maybe this SFOTT (or some other similar option) would work better with Mountain Lion, but I don't have ML.

    Any ideas on how to install this software? We need it on the 2 machines, and ditching the white iMac is definitely out of the question.

    Is there any way to "trick" the software so that it will install?

    Thanks for any help.
     
  2. zacster macrumors member

    Joined:
    Aug 15, 2011
    #2
    I have a white 2006 iMac. As far as I know, it will only go to Snow Leopard, 10.6.8, because of the 32 bit processor. I could well be that the software was written for 64 bit only so it just won't work. You could have a later model that has the Core2Duo processor, which is 64 bit, and that could work.

    I replaced the 2006 iMac with the machine I'm writing on right now, a 27" retina, Late 2015 mac. I'll never go back. This thing is blazing fast.
     
  3. zalle thread starter macrumors member

    Joined:
    Jun 2, 2008
    #3
    My iMac is the late 2006, the Core2Duo processor, it's 64 bit.

    The problem, I guess, is my graphic card (NVIDIA 7300GT).

    Please, any help guys?

    Thanks
     
  4. Samuelsan2001 macrumors 603

    Joined:
    Oct 24, 2013
    #4
    Can't even find any threads on this anywhere, you have an issue that seems to have not been addressed before.

    My instinct is that there is little you can do.

    That machine is ten years old coming up and thats about the useful life of any computer you may not like it but it is now pretty much obsolete. I know the PowerPC guys will vehemently disagree with me there but they also need to learn to move on.
     
  5. MadDane macrumors 6502a

    Joined:
    Apr 5, 2015
    #5
    Is it possible to find an alternative to Pixellu Smart Albums 2 that will run on Lion?
     
  6. zalle thread starter macrumors member

    Joined:
    Jun 2, 2008
    #6
    I think it is possible to install OSX 10.8 with MacPostFactor. I will still try this, before throwing the beautiful white iMac away...

    MadDane - There is SmartAlbums 1, but they will not sell me the product key for it...
     
  7. MadDane macrumors 6502a

    Joined:
    Apr 5, 2015
    #7
    Is it either possible to buy a product key from someone else, or find a different program that does the same thing? Otherwise, couldn't she just use the 2008 iMac for that particular application since she has both?
     
  8. zalle thread starter macrumors member

    Joined:
    Jun 2, 2008
    #8
    Thanks for your help MadDane. She really needs this specific program. The 2 iMacs are in different locations. She needs 2.

    By the way, I spent another 4 hours trying to install Macpostfactor and MLpostfactor with no success.
     
  9. MadDane macrumors 6502a

    Joined:
    Apr 5, 2015
    #9
    You are welcome, though I am sorry that it isn't an option. And it sounds like it is not possible to install Mountain Lion on that machine unfortunately.
     
  10. tom vilsack macrumors 68000

    tom vilsack

    Joined:
    Nov 20, 2010
    Location:
    ladner cdn
    #10
    Pixellu Smart Albums 2 requires 4 gigs of ram,and the max that your imac can recognize is 3 gigs.
     
  11. zalle thread starter macrumors member

    Joined:
    Jun 2, 2008
    #11
    Actually that is not correct. It has 4GB installed, and working properly.
     
  12. Fishrrman macrumors G3

    Joined:
    Feb 20, 2009
    #12
    OP:

    You can't run OS 10.8 on a white iMac -- at least not without some extensive hacking.

    There have been some threads posted here on Macrumors about how to do that, but I'm going to warn you it's not easy to do. I'm guessing that you've already tried.

    So -- for all practical intents and purposes, I'm going to say that you should forget about Mountain Lion on the white iMac.

    Having said that, if your wife absolutely needs to run the app in question, and if it truly is "the love of her life", it's time to find a newer Mac that -can- run that software.

    Your options are:
    1. Use the 2008 iMac that can run the software (even if she can only use it at one place)
    1. Get another Mac (replacing the white iMac) that can run the software at the second location
    2. Try to hack the white iMac to run Mountain Lion (very difficult)
    3. Try to get an older version of the program that runs on 10.7

    That is all...
     
  13. DeltaMac macrumors 604

    DeltaMac

    Joined:
    Jul 30, 2003
    Location:
    Delaware
    #13
    Just to clarify - your iMac6,1 will accept a pair of 2GB memory sticks, but only uses 3GB maximum. If the Pixellu app requires 4GB, that may not be workable when that iMac doesn't use all 4 GB, even if you could get Mountain Lion to work.
     
  14. zalle thread starter macrumors member

    Joined:
    Jun 2, 2008
    #14
    So, even if it recognizes 4GB (about this Mac) it does not use all the 4GB?

    Fishrrman - Thanks for your help. BTW, the "love of her life" is not the program, it's the white iMac (even though we've got newer 2008, 2009 (27") and 2013 (27") iMacs.
     
  15. DeltaMac macrumors 604

    DeltaMac

    Joined:
    Jul 30, 2003
    Location:
    Delaware
    #15
    This OWC page tells you in a few short words.
    Even though only 3GB can be used, there is a (small) performance benefit because of the matched 2 x 2GB pair.
     
  16. ArrowFC macrumors newbie

    Joined:
    Dec 17, 2016
    #16
    Hi guys i have a 2006 iMac 6.1 with 7300gt and i can only use macpostfactor 0.3, with the others versions my mac boot loop i think that issue is from the 7300gt. Did you have a fix for that ?
    Sorry for my bad english :/
    thx
     

Share This Page